/*
Theme Name:     Parament Simplified
Theme URI:      https://theme.wordpress.com/themes/parament/
Description:    Child theme for the Parament theme
Author:         spiralofhope
Author URI:     http://blog.spiralofhope.com/2666-parament-spiralofhope.html
Template:       parament
Version:        1.0.0
*/

@import url("../parament/style.css");


/* Remove the background striping. */
body {
  background: #000000 url();
}

/* Remove the navigation bar. */
nav#menu {
  display: none;
}

/* Remove the header. */
header#branding {
  display: none;
}

/* Remove the footer. */
footer {
  display: none;
}



/*
  Tiny Spoiler
    http://www.tomsdimension.de/wp-plugins/tiny-spoiler

  Don't forget to edit spoiler.php
*/
/* Outer border/area */
.spoiler {
}
/* The title */
.spoiler legend {
}
/* The button */
.spoiler legend input {
  width: 20px;
  border: 0;
  background: #1A4E88;

  // The ( + ) show/hide character.
  color: #000;
  font-weight: bold;

  // rounded edges
  -moz-border-radius: 6px;
  -khtml-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
/* The content area */
.spoiler div {
}
